<!DOCTYPE html>
<html>
     <head>

         <meta charset="UTF-8">
         <title>Primeiro projeto gitlab</title>

     </head>

     <body>

         <h1>Hello World</h1>
         <p>Atualizaçao de teste</p>
         <p>Mais uma mudança de teste</p>

     </body>

</html>